@charset "utf-8";
/*
	styles for select
*/

.cusel { /* общий вид селекта включая стрелку справа */
	height: 19px;
	background-position: left top;
	display: inline-block;
	position: relative;
	cursor: pointer;
	font-size: 11px;
	background-color: #ffffff;
	border: 1px solid #c0cad5;
	margin: 0px;
	font-size: 11px;
	padding-top: 0px;
}
.cuselFrameRight { /* левая чсть селект. обыно скругление и левая граница */
	position: absolute;
	z-index: 2;
	top: 0;
	right: 0;
	height: 100%;
	width: 42px;
	background-position: right top;
}

.cuselText { /* контейнер для отображенного текста селект */
	height: 16px;
	padding: 3px 4px 1px 4px;
	cursor: pointer;
	overflow: hidden;
	position: relative;
	z-index: 1;
	font-size: 11px;
	font-family: 'Tahoma', sans-serif;
	position: absolute;
	top: 0;
	left: 0;
}
* html .cuselText { /* высота блока для текста для ие6 */

}
.cusel span { /* оформление оптиона */
	display: block;
	cursor: pointer;
	white-space: nowrap;
	line-height:16px;
	padding: 2px 15px 2px 5px; /* паддинг справа - это отступ текста от ползунка */
}
.cusel span:hover { /* реакция оптиона на наведение */
	background: #90aecc;
	color: #fff;
}
.cusel .cuselActive { /* оформление активного оптиона в списке */
	background: #DAE2E8;
	color: #000000;
	cursor: default;
}

/*
	styles for disabled select
*/
.classDisCusel,
.classDisCusel .cuselFrameRight {
	background-image: url(../images/selects-2-dis.png);
	cursor: default;
	color: #ccc;
}
.classDisCusel .cuselText {
	cursor: default;
}

/*
	styles for scrollbar
*/
.cusel-scroll-wrap { /* контейнер для блока с прокруткой */
	display: block;
	visibility: hidden;
	position: absolute;
	left: 0;
	top: 100%;
	background: #fff; /* фон выпадающего списка */
	min-width: 100%;
	width: auto;
	z-index: 100;
}
.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 5;
	left:0px;	
	border: 1px solid #c0cad5 /* границы выпадающего спиcка */
}

.jScrollPaneTrack { /* трек для ползунка прокрутки */
	height: 100%;
	width: 16px;
	background: #ffffff;
	position: absolute;
	top: 0;
	right: 0px;
	z-index:2;
}
.jScrollPaneDrag { /* ползунок */
	position: absolute;
	cursor: pointer;
	width: 18px;
	height: 27px;
	border: 1px solid #c0cad5;
	background-color: #f4f4f4;

	
}

.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
.jScrollArrowUp { /* стрелка вверх */
	position: absolute;
	top: 0;
	right: 2px;
	width: 26px;
	height: 12px;
	cursor: pointer;
	background-position: -2px -26px;
	overflow: hidden;
}
.jScrollArrowDown { /* стрелка вниз */
	width: 25px;
	height: 12px;
	position: absolute;
	top: auto;
	bottom: 0;
	right: 3px;
	cursor: pointer;
	background-position: -21px -26px;
	overflow: hidden;
}
